rem トレーニングモード
rem ..\release\adp %1.p %2 %3 %4 > %1.out.org 2> %1.err.org
rem 
echo %1.p
..\release\adp %1.p %2 %3 %4 > %1.out 2> %1.err

fc %1.out.org %1.out > a.txt
IF ERRORLEVEL 1 (
	ECHO !!!!!ERROR OUT %1.p
	type a.txt
)

fc %1.err.org %1.err > a.txt
IF ERRORLEVEL 1 (
	ECHO !!!!!ERROR ERR %1.p
	type a.txt
)
del %1.out
del %1.err

..\x64\release\adp %1.p %2 %3 %4 > %1.out 2> %1.err
fc %1.out.org %1.out > a.txt
IF ERRORLEVEL 1 (
	ECHO !!!!!ERROR OUT 64 %1.p
	type a.txt
)
fc %1.err.org %1.err > a.txt
IF ERRORLEVEL 1 (
	ECHO !!!!!ERROR ERR 64 %1.p
	type a.txt
)
del %1.out
del %1.err
del a.txt
